Subject: Re: 25.0.50; emacs hebrew script bidi nikud rendering bug

From: Benjamin Riefenstahl <[email-masked]>
Date: Sun, 08 Nov 2015 17:21:57 +0100

Mark David writes:
> character: ײ‎ (displayed as ײ‎) (codepoint 1522, #o2762, #x5f2)
> [...]
> xft:-unknown-FreeMono-normal-normal-normal-*-18-*-*-*-m-0-iso10646-1 (#x504)
>
> [...]
> character: ד‎ (displayed as ד‎) (codepoint 1491, #o2723, #x5d3)
> [...]
> xft:-unknown-FreeMono-normal-normal-normal-*-18-*-*-*-m-0-iso10646-1 (#x4EA)

Thanks.  So in your case also, Emacs falls back to "FreeMono".  That
eliminates "Droid Sans Mono" from the picture, I presume because it does
not have Hebrew at all.